import request from '@/utils/request'

// 查询回答问卷列表
export function listFwzypgmb(query) {
  return request({
    url: '/elder/fwzypgmb/list',
    method: 'get',
    params: query
  })
}


// 老人档案信息
export function listElderProfile(query) {
  return request({
    url: '/elder/profile/list',
    method: 'get',
    params: query
  })
}
// 获取问卷列表
export function listQuestionnaireTemplate(query) {
  return request({
    url: '/elder/questionnaire/question/list',
    method: 'get',
    params: query
  })
}
// 新增老人能力评估
export function addLrnlpg(data) {
  return request({
    url: '/elder/lrnlpg',
    method: 'POST',
    data: data
  })
}
